Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 235439 - compiz no longer uses metacity themes
Summary: compiz no longer uses metacity themes
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: compiz
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Kristian Høgsberg
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: FC7Target
TreeView+ depends on / blocked
 
Reported: 2007-04-05 19:20 UTC by Will Woods
Modified: 2007-11-30 22:12 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-04-16 17:53:47 UTC


Attachments (Terms of Use)

Description Will Woods 2007-04-05 19:20:33 UTC
After updating to compiz-0.3.6-7.fc7 (and rebooting), compiz no longer honors
the the /apps/gwd/use_metacity_theme gconf setting. It always uses the default
compiz window decorations.

Comment 1 Thorsten Leemhuis 2007-04-16 06:03:58 UTC
Same bug here with compiz-0.3.6-7.fc7 on two machines

Comment 2 Kristian Høgsberg 2007-04-16 17:53:47 UTC
This should be fixed in 8.fc7 - the metacity-devel split broke the build requires.



Note You need to log in before you can comment on or make changes to this bug.